{
    "myVault": "My Vault",
    "dataInheritence": "Data Inheritence",
    "inheritence": "Inheritence",
    "manageVaults": "Claim inheritance",
    "allItems": "All Items",
    "favourite": "Favorite",
    "trash": "Trash",
    "categories": "Categories",
    "login": "Login",
    "contract": "Contract",
    "card": "Card",
    "identity": "Identity",
    "secureNote": "Secure Note",
    "tags": "Tags",
    "insurance": "Insurance",
    "automobile": "Automobile",
    "subscription": "Subscription",
    "estate": "Estate",
    "finances": "Finances",
    "misc": "Misc",
    "backup": "Backup",
    "wallets": "Wallets",
    "editTags": "Edit Tags"


}
